.content-h1 {
    padding-top: 20px;
    padding-bottom: 20px;
    color: rgb(var(--h1-color));
    font-size: var(--h1-size);
}
.test-card{
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 20px;
    padding: 20px;
    margin:  20px 0;
}

.padding-side{
    max-width: 1500px;
    margin: 0 auto;
}

.icon-16{
    width: clamp(1rem, 3vw, 1.2rem);
    height: clamp(1rem, 3vw, 1.2rem);
}
.icon-32 {
    width:  clamp(1.75rem, 6vw, 2rem);
    height: clamp(1.75rem, 6vw, 2rem);
}

.icon-40 {
    width:  clamp(2rem, 7vw, 2.5rem);
    height: clamp(2rem, 7vw, 2.5rem);
}

.font-16{
    font-size: clamp(1rem, 3vw, 1.2rem);
}
.font-32{
    font-size: clamp(1.75rem, 14vw, 2rem);
}
.font-40{
    font-size: clamp(2rem, 7vw, 2.5rem);
}